Results 1 to 2 of 2

Thread: Does Monster Hunter 2 Unite wirk with 5.50GEN-B or 5.50GEN?

  
  1. #1
    gamer10 is offline -Hacks Newbie
    Join Date
    Oct 2009
    Posts
    1
    Rep Power
    0

    Default Does Monster Hunter 2 Unite wirk with 5.50GEN-B or 5.50GEN?

    Well basically i wanted to update my psp currently i have 4.01 m33. Can i just jump to 5.50gen or do i need to update in order to 5.00 m33 and then 5.50 gen? And also once i have 5.50 gen does monster hunter work on it. Thanks hoping someone can answer this.


  2. #2
    Ryu's Avatar
    Ryu
    Ryu is offline Super Mod of the Brood -Hacks Titan
    Join Date
    Mar 2006
    Location
    Dologany
    Posts
    19,190
    Rep Power
    42

    Default

    the game needs 5.50
    it work fine on 5.00

    but if you made a SAVE on 4.01 the Save, WILL NOT work when you update

    PSP 1.5 got on USA first day is was 1.5 NOW 4.01 M33-2 -> 5.00 M33-6(1.50 addon),
    Old PS3s: PS3 60GB FW:3.41(2nd ps3 YLoD, 1st, YLoD)
    New PS3:
    Slim 160gb 01-21-2011 Working
    was 3.40 OFW->3.60 OFW

    2nd PSP : PHAT 5.50 GEN-D2
    3rd PSP : Sliver 3000 Starting OFW:4.20 (NEW bought NEW on 11/28/2010)
    It a good idea to have "Hide extensions for known file types" in Folder Options(under Tool) unchecked (turn on extensions)

    3DS FC:0301-9790-8019

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •